{{/*
The main web service to target the application web deployment facing the web users.
*/}}
apiVersion: v1
kind: Service
metadata:
  name: {{ include "fsv.webName" . }}
  labels:
    {{- include "fsv.standardLabels" . | nindent 4 }}
spec:
  type: ClusterIP
  ports:
    - port: 80
      targetPort: http
      name: http
  selector:
    {{- include "fsv.standardLabels" . | nindent 4 }}
    component: web